{% set CodiceModulo = "AVG_SCHEDA_TECNICA16" %}
{% set Urn = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Territorio e tutela ambientale"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Scheda tecnica n.16"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/AVG_scheda_tecnica16"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}
{% block title %}
  Scheda tecnica n.16
{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
{{ utils.get_ufficio_dest()}}
{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

<br>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">SCHEDA N. 16</b><br>
  </p>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">INDICAZIONI TECNICHE PER L’ADESIONE ALL’AUTORIZZAZIONE GENERALE</b><br>
  </p>
<br>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">“Produzione di saponi e detergenti sintetici prodotti per l’igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno”</b><br>
  </p>
<br>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Scheda tecnica n.16'"/>

<p class='Modulo'>
  <b><u>1 - Fasi della lavorazione</u></b>
</p>
<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>
          Nelle attività di produzione di saponi e detergenti, prodotti per l’igiene e la profumeria si possono individuare le seguenti fasi lavorative:
        </p>  
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="13" style="border:0px;width:2%;;"><p></p></td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>stoccaggio delle materie prime e/o dei prodotti finiti, con eventuale trasporto pneumatico e caricamento delle stesse;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>macinazione;</p>
      </td>
    </tr> 
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>3.</p>
      </td>
      <td style="border:0px;">
        <p>pesatura e dosaggio;</p>
      </td>
    </tr> 
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>4.</p>
      </td>
      <td style="border:0px;">
        <p>miscelazione a freddo;</p>
      </td>
    </tr> 
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>5.</p>
      </td>
      <td style="border:0px;">
        <p>miscelazione a caldo;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>6.</p>
      </td>
      <td style="border:0px;">
        <p>miscelazione con eventuale reazione di neutralizzazione;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>7.</p>
      </td>
      <td style="border:0px;">
        <p>fusione;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>8.</p>
      </td>
      <td style="border:0px;">
        <p>colatura;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>9.</p>
      </td>
      <td style="border:0px;">
        <p>pressatura in stampi;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>10.</p>
      </td>
      <td style="border:0px;">
        <p>trafilatura a freddo;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>11.</p>
      </td>
      <td style="border:0px;">
        <p>dissoluzione per la preparazione di prodotti a base alcolica;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>12.</p>
      </td>
      <td style="border:0px;">
        <p>filtrazione.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>13.</p>
      </td>
      <td style="border:0px;">
        <p></p>
      </td>
    </tr>          
  </tbody>
</table>

<br>
<p class='Modulo'>
  <b><u>2 – Tipologie dei prodotti utilizzati</u></b>
</p>
<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td rowspan="9" style="border:0px;width:2%;"></td>
      <td style="border:0px;width:2%;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>Acqua</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>acidi grassi</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>3.</p>
      </td>
      <td style="border:0px;">
        <p>grassi</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>4.</p>
      </td>
      <td style="border:0px;">
        <p>paraffine</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>5.</p>
      </td>
      <td style="border:0px;">
        <p>emulsionanti</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>6.</p>
      </td>
      <td style="border:0px;">
        <p>essenze</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>7.</p>
      </td>
      <td style="border:0px;">
        <p>oli essenziali</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>8.</p>
      </td>
      <td style="border:0px;">
        <p>solventi organici </p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>9.</p>
      </td>
      <td style="border:0px;">
        <p></p>
      </td>      
    </tr>              
   </tbody>
</table>

<br>
<p class='Modulo'>
  <b><u>3 – Sostanze inquinanti</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td rowspan="7" style="border:0px;width:2%;"></td>
      <td style="border:0px;width:2%;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>COV;</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>polveri;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>3.</p>
      </td>
      <td style="border:0px;">
        <p>acido cloridrico;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>4.</p>
      </td>
      <td style="border:0px;">
        <p>ammoniaca.</p>
      </td>
    </tr>

   </tbody>
</table>    

<br>
<p class='Modulo'>
  <b><u>4 - Tecnologie adottabili</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.1</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>E’ consentito un utilizzo di materie prime non superiore ai 200 kg/giorno complessivi per l’intera attività</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.2</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>Gli effluenti derivanti dalle fasi di lavorazione che danno luogo ad emissioni in atmosfera, devono essere avviati a sistema di abbattimento corrispondenti alle migliori tecnologie disponibili come quelli di seguito elencati:</p>
      </td>
    </tr>
   </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr>
      <td style="width:24%;">
        <p class="Labeltabella">
           <i>Sostanza inquinante </i>
        </p>
      </td>
      <td style="width:23%;">
        <p class="Labeltabella">
           <i>Limiti  (mg/Nm³)</i>
        </p>
      </td>
      <td>
        <p class="Labeltabella">
           <i>Tipologia di abbattimento</i>
        </p>
      </td>
    </tr>      
    <tr>
      <td style="vertical-align:top;">
        <p>Polveri</p>
      </td>
      <td style="vertical-align:top;">
        <p>10</p>
      </td>
      <td style="vertical-align:top;">
        <p>
          Depolveratore a secco a mezzo filtrante o altra tecnologia equivalente.
        </p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align:top;">
        <p>COV</p>
      </td>
      <td style="vertical-align:top;">
        <p>*</p>
      </td>
      <td style="vertical-align:top;">
        <p>
          Abbattitore a carboni attivi a rigenerazione interna; abbattitore a carboni attivi a rigenerazione esterna o altra tecnologia equivalente.
        </p>
      </td>      
    </tr>    
    <tr>
      <td style="vertical-align:top;">
        <p>Ammoniaca</p>
      </td>
      <td style="vertical-align:top;">
        <p>10</p>
      </td>
      <td rowspan="2" style="vertical-align:center;">
        <p>
          Assorbitore ad umido scrubber a torre, Assorbitore ad umido scrubber venturi o altra tecnologia equivalente.
        </p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align:top;">
        <p>Acido cloridrico</p>
      </td>
      <td style="vertical-align:top;">
        <p>10</p>
      </td>     
    </tr>    
   </tbody>
</table>
<p class="Modulo" style="font-size:80%;">
  * i limiti da rispettare, per quanto riguarda i composti organici volatili sono quelli dichiarati dal gestore dell’impianto. Resta fermo, tuttavia, il rispetto dei limiti per ogni singola classe previsti dall’Allegato 1 Parte II, al paragrafo 4 (tab. D) del D.Lgs 152/2006 Parte V, RIDOTTI DEL 20%.
</p>

<br>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.3</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>
          Nel caso di utilizzo di impianto di abbattimento a post-combustione i valori limite da rispettare per gli inquinanti NOx; SO2 e CO debbono essere conformi a quelli previsti dall’Allegato 1, nella Parte III, paragrafo 1 del d.lgs. 152/2006, parte V. Per i COV (espressi come carbonio organico totale) il valore limite è 50 mg/ Nm³.
        </p>
      </td>
    </tr>    
   </tbody>
</table>   

<br/>{{ utils.firma_hidden() }}

 <br/>
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
 <input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}